<?php
include "../../inc/inc.koneksi.php";

$noakun= $_POST['noakun'];

$sql = mysql_query("SELECT * FROM  akun_bb WHERE noakun= '$noakun'");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM akun_bb WHERE noakun= '$noakun'";
	mysql_query($input);
	echo "Data akun buku besar : $noakun sukses dihapus";
}else{
	echo "Maaf, tidak ada";
}
?>